@charset "utf-8";
/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
 

/***********************
* 変数設定
***********************/
:root {
  --khmr-font-primary: '游ゴシック','Yu Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
  --khmr-font-secondary: '游ゴシック','Yu Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
  --khmr-icon: 'Material Symbols Rounded';

  --khmr-trans-time: 0.15s;

  --khmr-color-primary: #1570A9;
  --khmr-color-primary-rgb: 21, 112, 169;
  --khmr-color-primary-contrast: #ffffff;

  --khmr-color-secondary: #30416B;
  --khmr-color-secondary-rgb: 48, 65, 107;
  --khmr-color-secondary-contrast: #ffffff;

  --khmr-color-white: #ffffff;
  --khmr-color-white-rgb: 255, 255, 255;
  --khmr-color-white-contrast: #212121;

  --khmr-color-black: #000000;
  --khmr-color-black-rgb: 0, 0, 0;
  --khmr-color-black-contrast: #ffffff;

  --khmr-color-gray: #777777;
  --khmr-color-gray-rgb: 170, 170, 170;
  --khmr-color-gray-contrast: #ffffff;

  --khmr-color-image-background: #f0f0f0;
}

/***********************
* 文字の改行
***********************/
#top {
  word-break: break-all;
}

/***********************
* メインフォントファミリー
***********************/
.responsive #top #wrap_all .all_colors h1,
#top.home #wrap_all .all_colors .about-content .av-subheading,
#top.home #wrap_all .entry-content-header .av-magazine-title,
#top #wrap_all .all_colors .pickup .flex_cell .avia_textblock h4,
#top #wrap_all .all_colors .pickup .flex_cell .avia_textblock p,
body#top,
body#top span:not(.avia-menu-text){
  font-family: var(--khmr-font-primary);
}

/***********************
* スマホ時のバーガーメニュー
***********************/
.html_av-overlay-side #top #wrap_all #header_main #av-burger-menu-ul {
  max-height: 100%;
  overflow-y: auto;
}
.html_av-overlay-side #top #wrap_all #header_main .av-burger-overlay-inner {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: var(--khmr-color-white);
}
.html_av-overlay-side #top #wrap_all #header_main #av-burger-menu-ul {
  height: auto;
  width: 100%;
}
#top .av-burger-overlay #av-burger-menu-ul {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
#top .av-burger-overlay #av-burger-menu-ul > li:first-child > a {
  border-top: 1px solid;
}
#top .av-burger-overlay #av-burger-menu-ul > li {
  width: 100%;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact {
  width: 100%;
  text-align: center;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact {
  margin-top: 10px;
  padding: 10px 10px 0px 10px;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a {
  padding: 25px 10px 20px 10px;
  display: block;
  font-size: 12px;
  position: relative;
  text-align: center;
  border: 1px solid;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a {
border-right: 1px solid;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a:before,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a:before {
  position: relative;
  font-family: var(--khmr-icon);
  content: "\e8b6";
  font-size: 28px;
  display: block;
  text-align: center;
  margin-bottom:8px;
  -webkit-text-stroke: 0.5px white;
  height: 28px;
  line-height: 100%;
}
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a:before {
  content: "\f187";
  top: -1px;
}
.html_av-overlay-side #top #wrap_all #header_main #av-burger-menu-ul {
  max-height: 100%;
  overflow-y: auto;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a {
  padding: 0px;
  height: 100px;
  padding-top: 24px;
}
#top .av-burger-overlay #av-burger-menu-ul > li.wpml-ls-item {
  width: 50%;
}
#top .av-burger-overlay #av-burger-menu-ul > li.wpml-ls-item > a {
  text-align: center;
  margin-top: 25px;
  border-top: 1px solid;
}
#top .av-burger-overlay #av-burger-menu-ul > li.wpml-ls-current-language > a {
  background-color: var(--khmr-color-primary) !important;
  color: var(--khmr-color-white) !important;
  font-weight: bold;
}
.html_av-overlay-side #top #wrap_all #header_main .av-burger-overlay-inner {
  -webkit-box-align: start;
-ms-flex-align: start;
align-items: flex-start;
-ms-flex-line-pack: start;
align-content: flex-start;
}
.html_av-overlay-side #top #wrap_all #header_main #av-burger-menu-ul {
  padding-top: 102px !important;
}
/*demo12*/
.html_av-submenu-hidden #av-burger-menu-ul .av-submenu-indicator {
  opacity: 1;
  right: 5px;
}
.html_av-submenu-hidden #av-burger-menu-ul .av-submenu-indicator:before {
  font-family: var(--khmr-icon);
  content: "\e145";
  font-size: 34px;
  font-weight: 210;
  color: #B5B5B5;
}
@media only screen and (max-width:989px) {
  #top .av-active-burger-items span.avia-menu-subtext {
    text-align: left;
  }
  #top #wrap_all #header.header_color li.av-menu-button.av-active-burger-items > a {
      text-align: center;
      padding: 15px 10px;
      width: 90%;
      margin: 0px auto;
  }
  #top #wrap_all #header.header_color li.av-menu-button.av-active-burger-items {
      margin-top: 20px;
  }
  .responsive #top .logo {
      width: calc(100% - 90px);
  }
  .header_color .av-hamburger-inner, 
  .header_color .av-hamburger-inner:before, 
  .header_color .av-hamburger-inner:after {
      height: 1px;
      width: 28px;
      background-color: var(--khmr-color-black);
      border-radius: 0px;
  }
  body#top #header_main > .container .main_menu {
      top: calc(50% - 38px);
      padding-bottom: 0px;
  }
  .responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
      height: 40px !important;
      line-height: 40px !important;
  }
  .responsive #top .av-logo-container .avia-menu {
      position: relative;
      height: 100%;
  }
  .responsive #top .av-logo-container .avia-menu > ul {
      position: absolute;
      top: 50%;
      right: 0px;
      transform: translateY(-50%);
  }
  body#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button,
  body#top .av-burger-overlay #av-burger-menu-ul > li.link-contact {
      width: 50%;
  }
  body#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a,
  body#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a {
      padding: 100px 0px 0px 0px;
      overflow: hidden;
  }
  body#top #header .av-menu-button > a .avia-menu-text {
      position: relative;
  }
  body#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a:before,
  body#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a:before {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%,-50%);
  }
  .html_av-submenu-hidden .av-submenu-indicator {
      height: 36px;
      width: 36px;
      padding: 0px;
      top: 10px;
      line-height: 36px;
      background-color: var(--khmr-color-primary);
  }
  .html_av-submenu-hidden #av-burger-menu-ul .av-submenu-indicator {
      right: 10px;
      overflow: hidden;
  }
  .html_av-submenu-hidden #av-burger-menu-ul .av-submenu-indicator:before {
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      left: 0px;
      top: 0px;
      background-color: transparent;
      color: white;
      transition: transform 0.15s ease-in-out;
      box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15)
  }
  .html_av-submenu-hidden .av-show-submenu > a > .av-submenu-indicator {
      transform: none;
  }
  .html_av-submenu-hidden .av-show-submenu > a > .av-submenu-indicator:before {
      transform: rotate(45deg);
  }
  .html_av-submenu-hidden #av-burger-menu-ul > li > a .av-submenu-indicator:before {
      transition: all 0.15s ease-in-out;
  }
  .html_av-submenu-hidden #av-burger-menu-ul > li > a > .av-submenu-indicator:hover:before,
  .html_av-submenu-hidden .av-show-submenu > a > .av-submenu-indicator:before {

  }
}



/***********************
* 前頁共通
***********************/
#top #wrap_all .main_color strong {
  color: inherit;
}
/***********************
* [class="ex-ff"] 
***********************/
.responsive #top .ex-ff *,
.responsive #top .ex-ff {
  font-family: var(--khmr-font-family-secondary) !important;
}
/***********************
* [class="fw-bold"] 
***********************/
#top .fw-bold,
#top .fw-bold * {
  font-weight: bold;
}
/***********************
* [class="fw-mid"] 
***********************/
#top .fw-mid,
#top .fw-mid * {
  font-weight: 500;
}
/***********************
* [class="ex-spacing"] (letter-spacing)
***********************/
#top .ex-spacing {
  letter-spacing: 5px;
}
/***********************
* [class="ex-fc1"] 
***********************/
#top .ex-fc1,
#top .ex-fc1 * {
  color: var(--khmr-color-primary);
}
/***********************
* [class="background-cover"] 
***********************/
#top .background-cover {
    background-size: cover !important;
}

/***********************
* [class="ex-ls"] 
***********************/
#top .ex-ls,
#top .ex-ls * {
  letter-spacing: 1.5px;
}
/***********************
* [class="ex-ls2"] 
***********************/
#top .ex-ls2,
#top .ex-ls2 * {
  letter-spacing: 2px;
}
/***********************
* [class="ex-ls3"] 
***********************/
#top .ex-ls3,
#top .ex-ls3 * {
  letter-spacing: 0.3em;
}

/***********************
* [class="ex-lh"] 
***********************/
#top .ex-lh,
#top .ex-lh * {
  line-height: 190%;
}
/***********************
* [class="ex-lh2"] 
***********************/
#top .ex-lh2,
#top .ex-lh2 * {
  line-height: 140%;
}
/***********************
* [class="ex-lh3"] 
***********************/
#top .ex-lh3,
#top .ex-lh3 * {
  line-height: 2.25em;
}
/***********************
* [class="ex-back"] 
***********************/
#top.home .ex-back {
  position: relative;
}
#top.home .ex-back:before {
  position: absolute;
  content: "";
  display: block;
  width: 80%;
  height: 100px;
  background-color: var(--khmr-color-white);
  bottom: -1px;
  left: auto;
  right: 0px;
  z-index: 1;
  border-radius: 30px 0px 0px 0px;
}
/***********************
* [class="ex-Flex"] 
***********************/
#top.home .ex-Flex {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
-webkit-box-align: start;
-ms-flex-align: start;
align-items: flex-start;
}
#top.home .ex-Flex > section {
  width: 45%;
  margin-top: 0px;
}
#top.home .ex-Flex > section:nth-of-type(odd) {
  margin-right: 7.5%;
}

/***********************
* [class="fw-bold"] 
***********************/
#top .fw-bold,
#top .fw-bold * {
  font-weight: bold;
}
/***********************
* [class="fw-mid"] 
***********************/
#top .fw-mid,
#top .fw-mid * {
  font-weight: 500;
}

/***********************
* [class="ex-spacing"] (letter-spacing)
***********************/
#top .ex-spacing {
  letter-spacing: 5px;
}

/***********************
* [class^="no-padding-**"]
***********************/
.no-padding-bottom,
.no-padding-bottom .template-page,
.no-padding-bottom .av-layout-tab {
  padding-bottom: 0px !important;
}
.no-padding-top,
.no-padding-top .template-page,
.no-padding-top .av-layout-tab {
  padding-top: 0px !important;
}

/***********************
* [class^="background-**"]
***********************/
#top .background-cover {
  background-size: cover;
}

/***********************
* Archive & Blog & Search
***********************/
body#top.archive .bloglist-excerpt .read-more-link,
body#top.blog  .bloglist-excerpt .read-more-link {
  margin-top:10px
}
body#top.archive .template-blog .bloglist-excerpt .post_delimiter,
body#top.blog  .template-blog .bloglist-excerpt .post_delimiter {
  padding: 0px;
}
body#top.archive .entry-content-header + p,
body#top.blog .entry-content-header + p {
  margin-top: 0px;
  margin-bottom: 15px;
}
#top.search article.bloglist-excerpt .post-title,
#top.archive article.bloglist-excerpt .post-title,
#top.blog article.bloglist-excerpt .post-title {
  font-size: 17px;
}
#top.search article.bloglist-excerpt .post-meta-infos,
#top.archive article.bloglist-excerpt .post-meta-infos,
#top.blog article.bloglist-excerpt .post-meta-infos {
  line-height: 100%;
}

/***********************
* aタグ
***********************/
body#top #main a {
  text-decoration: none;
}
#top.home .Info-Tab a.avia-button span {
  transition: all var(--khmr-trans-time) ease-in-out;
}
#top.home .Info-Tab a.avia-button:hover span {
  color: var(--khmr-color-secondary);
}
body#top #main .ex-button a,
body#top #main .ex-button a > strong,
body#top #main .ex-button a > b {
  transition: all var(--khmr-trans-time) ease-in-out;
}
body#top #main .ex-button a:hover,
body#top #main .ex-button a:hover > strong,
body#top #main .ex-button a:hover > b {
  color: var(--khmr-color-secondary);
}


/***********************
* khmrslider要素
***********************/
[id^="khmrs-"] .khmrs-next,
[id^="khmrs-"] .khmrs-prev {
    transition: all var(--khmr-trans-time) ease-in-out;
}
[id^="khmrs-"] .khmrs-next:hover,
[id^="khmrs-"] .khmrs-prev:hover {
    background-color:var(--khmr-color-secondary);
    box-shadow: 0px 2px 5px 1px #ccc;
}
[id^="khmrs-"] .khmrs-prev:hover .khmrsp-icon:before,
[id^="khmrs-"] .khmrs-next:hover .khmrsn-icon:before {
    color: var(--khmr-color-white);
}

/***********************
* aタグホバー用
***********************/
#top * a {
  transition: color var(--khmr-trans-time) ease-in-out;
}
#top * a:hover {
  color: var(--khmr-color-primary);
}

/***********************
* sp-only pc-only
***********************/
@media only screen and (min-width:768px) {
  #top .sp-only {
    display: none !important;
  }
}
@media only screen and (max-width:767px) {
  #top .pc-only {
    display: none !important;
  }
}



/***********************
* ローディング用
***********************/
#loader_wrap {
	z-index: 999999;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
	top: 0;
	background: #8bd3dd;
	pointer-events: none;
	transition: all 0.8s;
}
#loader_wrap img {
  max-width: 90%;
  margin: 0px auto;
  display: block;
}



/************************************

after 2025.09.24 add 

*************************************


CSS Settings:

» 2025.09.24
- header widget

***********************************/

/*--------------------------------

» header widget

--------------------------------*/
/* Header */
.responsive #top #header,
/* Top bar */
.responsive #top #header #header_meta, 
/* Search icon */
.responsive #top #header #menu-item-search a,
/* Cart icon */
.responsive #top #header a.cart_dropdown_link,
/* Social icon */
.responsive #top #header #header_main nav .social_bookmarks,
/* Logo */
.responsive #top #header #header_main .inner-container .logo,
/* Main menu, cart and social icons */
.responsive #top #header #header_main .inner-container .main_menu,
/* Widgets */
.responsive #top #header #header_main .inner-container .widget:nth-child(3),
.responsive #top #header #header_main .inner-container .widget:nth-child(4),
/* Header inner container */
#top #header #header_main .container.av-logo-container .inner-container {
    display: flex;
    position: relative;    
}
.responsive #top #header #header_meta {
    flex-basis: 100%;
}
#top #header #header_main .container.av-logo-container {
    height: inherit;    
    line-height: inherit;
}
#top #header #header_main .container.av-logo-container .inner-container {
    height: inherit;
    position: relative !important;
    flex-wrap: wrap;
    padding: 10px;
    justify-content: space-between;
}
.responsive #top #header {
    flex-wrap: wrap;
}
.responsive #top #header #header_main {
    flex-basis: 100%;
}
/* Transparent header 
--------------------------------*/
.responsive.html_header_transparency #top #wrap_all #header {
    position: absolute;
}
@media only screen and (max-width: 767px) {
    .responsive.html_header_transparency #top #wrap_all #main {
    }
}
.html_header_sticky.html_mobile_menu_tablet #top #wrap_all #header,
.html_header_sticky.html_header_transparency #top #wrap_all #header,
.html_header_sticky #top #wrap_all #header {
    position: fixed;
}
.html_header_sticky #top #header_main .container,
.html_header_sticky #top .main_menu ul:first-child>li a {
    height: inherit !important;
    line-height: inherit !important;
}
.html_header_sticky:not(.html_header_transparency) #top #wrap_all #main,
.html_header_sticky #top #wrap_all #main {

}
@media only screen and (max-width: 767px) {
    .html_header_sticky #top #wrap_all #main {
    }
}
/* Logo */
.responsive #top #header #header_main .inner-container .logo {
    order: 2;
    flex-basis: 100%;
    z-index: 9;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.responsive #top #header #header_main .inner-container .logo,
html.responsive #top #header .logo, 
html.responsive #top #header .logo a, 
html.responsive #top #header .logo img {
    max-width: 360px !important;
    max-height: 70px !important;
}
.responsive #top #header #header_main .inner-container .main_menu {
    order: 3;
    align-items: center;
    align-self: center;
    height: inherit !important;
    justify-content: flex-end;
    margin-bottom: 0px;
    width: 100%;
    max-width: calc(100% - 400px);
}
.responsive #top #header #header_main .inner-container .widget:nth-child(3){
    order: 1;
    max-width: 100%;
    width: 100%;
    margin: 0px;
}
.responsive #top #header .logo,
.responsive #top #header .logo a,
.responsive #top #header .logo img {
    width: auto;
    height: auto;    
    align-items: center;
    align-self: center;
    justify-content: center;
}
.responsive #top #header .logo span img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#header .av-main-nav {
    display: flex;
    flex-wrap: nowrap;
}
@media only screen and (max-width: 1100px) {
    #top #header .av-main-nav>li.menu-item {
        display: none!important;
    }
    #top #header .av-burger-menu-main {
        cursor: pointer;
        display: block!important;
    }
}
@media only screen and (max-width: 767px) {
    .responsive #top .av-logo-container .avia-menu {
        display: flex!important;
        align-items: center;
    }
}
/* Widgets */
.responsive #top #header #header_main .inner-container .widget {
    flex-basis: auto;
    padding: 0;
    clear: none!important;

    justify-content: center;
    align-self: center;
    align-items: center;
    z-index: 1;
    margin: 0 10px;
}
.responsive #top #header #header_main .inner-container .widget>div {
    width: 100%;
    line-height: 14px;
    padding: 0 10px;
}
#top #header_main .widget_nav_menu ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#top #header_main .widget_nav_menu li {
    display: flex;
    width: auto;
    justify-content: flex-start;
    align-items: center;
}
.responsive #top #header #header_main .inner-container .widget>div {
    padding: 0px;
}
.av-main-nav>li>a {
    padding-right: 0px;
    padding-left: 0px;
}
.av-main-nav>li {
    padding: 0px;
    margin-left: 26px;
}
#top #header .widget #menu-item-search > a {
    height: auto !important;
    line-height: 100% !important;
    padding: 5px 0px 8px 5px;
    margin-left: 10px;
}
#top #header .widget #menu-item-search > a:after {
    position: relative;
    content: "Search";
    margin-left: 5px;
    font-size: 13px;
    line-height: 145%;
}
#top #header .widget li > a {
    font-size: 13px;
    color: #666666;
    font-weight: 500;
}
#top #header .widget li > a:hover {
    color: #1C68B3;
}
#top #header .widget #menu-item-search > a svg {
    font-size: 19px;
    top: -1px;
    fill: #1C68B3;
}
.responsive #top #header #header_main .inner-container .widget:nth-child(3) {
    z-index: 999999;
}
#searchform .av_searchform_search.avia-svg-icon {
    line-height: 30px !important;
}


/*header*/
#top #wrap_all .avia-menu-fx {
    width: 30px;
    height: 8px;
    top: calc(100% + 4px);
    left: 50%;
    transform: translateX(-50%);
}
#top #wrap_all #header .av-main-nav > li:hover > a .avia-menu-text, 
#top #wrap_all #header .av-main-nav > li:hover > a .avia-menu-subtext {
    color: #009243 !important;
}
.responsive #top #header #header_main .inner-container .logo, 
html.responsive #top #header .logo, 
html.responsive #top #header .logo a, 
html.responsive #top #header .logo img {
    max-width: 400px !important;
    max-height: 60px !important;
}
.responsive #top #header #header_main .inner-container .main_menu {
    max-width: 100%;
    width: auto;
    flex: 1;
}
@media only screen and (max-width: 1200px) {
    .responsive #top #header #header_main .inner-container .logo, 
    html.responsive #top #header .logo, 
    html.responsive #top #header .logo a, 
    html.responsive #top #header .logo img {
        max-width: 300px !important;
        max-height: 45px !important;
    }
    .responsive #top #header #header_main .inner-container .logo {
        max-width: 300px !important;
        width: calc(100% - 50px);
        flex-basis: unset;
    }
    html.responsive #top #header .logo img {
        max-width: 100%;
        width: 100%;
        max-height: unset;
    }
    .responsive #top #header #header_main .inner-container .main_menu {
        max-width: 100%;
        width: auto;
        flex: 1;
    }
}

/*hero*/
#top #wrap_all #hero .av-special-heading-tag {
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid white;
    display: inline-block;
    position: relative;
    padding-left: 20px;
    margin-left: -3px;
}
#top #wrap_all #hero .av-special-heading-tag:before,
#top #wrap_all #hero .av-special-heading-tag:after {
    position: absolute;
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background-color: white;
    bottom: -2.5px;
    left: 0px;
}
#top #wrap_all #hero .av-special-heading-tag:after {
    right: 0px;
    left: auto;
}
#top #hero .av_textblock_section {
    padding-left: 20px;
}
#top #hero .av_textblock_section p {
    margin: 0px;
    font-weight: bold;
    font-size: 17px;
    line-height: 110%;
    margin-top: 7px;
}
#top #hero .av_textblock_section h3 {
    margin: 0px;
}
#top #wrap_all #hero .flex_column {
    position: relative;
    border-left: 1px solid white;
}
#top #wrap_all #hero .flex_column:before,
#top #wrap_all #hero .flex_column:after {
    position: absolute;
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background-color: white;
    bottom: 0px;
    left: -3px;
    visibility: visible;
}
#top #wrap_all #hero .flex_column:before {
    bottom: auto;
    top: 0px;
}
@media only screen and (max-width:767px) {
    .responsive #top #wrap_all #hero .container {
        height: auto !important;
    }
} 

/*bloglist simple*/
#top #wrap_all #info .template-page > div > .entry-content-wrapper .av_one_fourth {
    padding: 45px 60px;
    border-radius: 4px;
}
#top #wrap_all #info .template-page > div > .entry-content-wrapper .av_one_fourth p {
    font-size: 12px;
}
#top #wrap_all #info .template-page > div > .entry-content-wrapper .av_one_fourth h2 {
    font-weight: bold;
}
#top #wrap_all #info .template-page > div > .entry-content-wrapper .av_one_fourth .pbt a {
    font-size: 14px;
    font-weight: bold;
    background-color: #FFFFFF;
    width: 184px;
    height: 42px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 21px;
    margin-top: 20px;
    position: relative;
}
#top #wrap_all #info .template-page > div > .entry-content-wrapper .av_one_fourth .pbt a:after {
    position: absolute;
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 7px;
    background-color: #069040;
    right: 15px;
    transition: all 0.3s ease-in-out;
}
#top #wrap_all #info .template-page > div > .entry-content-wrapper .av_one_fourth .pbt a:hover:after {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    background-color: #1868B2; 
    right: 11.5px;
}
#top .read-more-link {
    display: none;
}
#top .post_delimiter {
    display: none;
}
#top .bloglist-simple .entry-content-header {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-bottom: 1px solid #CCCCCC;
}
#top .bloglist-simple:first-child .entry-content-header {
    border-top: 1px solid #ccc;
}
#top .bloglist-simple .entry-content-header h2 {
    flex: 1;
    order: 2;
}
#top .bloglist-simple .entry-content-header h2 a {
    font-size: 17px;
}
#top .bloglist-simple .entry-content-header .post-meta-infos {
    width: 165px;
    font-size: 0px;
}
#top .bloglist-simple .entry-content-header .post-meta-infos time {
    font-size: 13px;
    color: #AAAAAA;
}
#top .bloglist-simple .entry-content-header .post-meta-infos a {
    font-size: 11px;
    color: white;
    background-color: #4493DC;
    border-radius: 4px;
    padding: 5px 10px;
    line-height: 100%;
    text-align: center;
    width: 60px;
    display: inline-block;
}
@media only screen and (min-width:768px) {
    #top #wrap_all #info .template-page > div > .entry-content-wrapper {
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
    }
    #top #wrap_all #info .template-page > div > .entry-content-wrapper .av_one_fourth {
        width: 300px;
        max-width: 300px;
        min-width: 300px;
    }
    #top #wrap_all #info .template-page > div > .entry-content-wrapper .av_three_fourth {
        flex: 1;
        margin-left: 50px;
    }
    #top .bloglist-simple .entry-content-header {
      padding-left: 12px;
    }
}
@media only screen and (max-width:767px) {
    #top #wrap_all #info .template-page > div > .entry-content-wrapper .av_one_fourth {
        padding: 35px 30px;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    #top .bloglist-simple .entry-content-header {
        flex-direction: column;
        align-items: flex-start;
    }
    #top .bloglist-simple .entry-content-header h2 {
        flex: 1;
        order: 2;
        width: 100%;
    }
}

/*about*/
#top #wrap_all #about .av_two_third {
    position: absolute;
    background-color: #FFFFFF;
    border-radius: 4px;
    padding: 50px 100px;
    width: 868px;
    max-width: 100%;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}
#top #wrap_all #about .av_two_third h2 {
    font-weight: bold;
}
#top #wrap_all #about .av_two_third .av-special-heading p {
    font-weight: 500;
}
#top #wrap_all #about .av_two_fifth {
    width: 582px;
}
/*pbt a*/
#top #wrap_all .template-page > div > .entry-content-wrapper .pbt a {
    font-size: 14px;
    font-weight: bold;
    background-color: #FFFFFF;
    width: 184px;
    height: 42px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 21px;
    margin-top: 20px;
    position: relative;
}
#top #wrap_all .template-page > div > .entry-content-wrapper .pbt a:after {
    position: absolute;
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 7px;
    background-color: #069040;
    right: 15px;
    transition: all 0.3s ease-in-out;
}
#top #wrap_all .template-page > div > .entry-content-wrapper .pbt a:hover:after {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    background-color: #1868B2; 
    right: 11.5px;
}
/*about*/
#top #wrap_all #about .template-page > div > .entry-content-wrapper .pbt a {
    background-color: #1868B2;
    color: white;
    transition: all 0.3s ease-in-out;
}
#top #wrap_all #about .template-page > div > .entry-content-wrapper .pbt a:after {
    background-color: white;
}
#top #wrap_all #about .template-page > div > .entry-content-wrapper .pbt a:hover {
    background-color: #165894;
}
#top #wrap_all #about .av_two_fifth {
    max-width: 100%;
}
@media only screen and (max-width:767px) {
    #top #wrap_all #about .av_two_third {
        background-color: rgb(255 255 255 / 0.8);
        padding: 40px 30px 20px 30px;
        position: relative;
        transform: unset;
    }
    #top #wrap_all #about .av_two_fifth {
        order: 2;
        width: 100%;
    }
    #top #wrap_all #about .av_two_fifth img {
        width: 100%;
        min-width: 100%;
    }
    #top #wrap_all #about .av_two_fifth .avia-image-container-inner {
        width: 100%;
    }
    #about.avia-section .template-page .entry-content-wrapper {
        display: flex;
        flex-direction: column;
    }
}

/*pr*/
#top #pr .flex_column_table > .flex_column img {
    aspect-ratio: 4/3;
    transition: all 0.3s ease-in-out;
}
#top #pr .flex_column_table > .flex_column .avia-image-overlay-wrap {
    overflow: hidden;
    border-radius: 4px;
}
#top #pr .flex_column_table > .flex_column:hover img {
    transform: scale(1.1);
}
#top #pr .flex_column_table > .flex_column .av-special-heading {
    margin: 0px;
    display: flex;
    align-items: center;
    padding: 5px 10px 15px 10px;
    border-bottom: 1px solid #CCCCCC;
    
}
#top #pr .flex_column_table > .flex_column .av-special-heading h2 {
    font-size: 20px;
    font-weight: bold;
}
#top #pr .flex_column_table > .flex_column .av-subheading,
#top #pr .flex_column_table > .flex_column .av-special-heading p {
    font-size: 12px;
    color: #069040;
    margin: 0px;
}
#top #pr .flex_column_table > .flex_column .av-subheading {
    margin-left: 15px;
}
@media only screen and (max-width:767px) {
    #top #pr .flex_column_table > .flex_column {
        max-width: 400px;
        margin: 20px auto;
    }
}

/*banner*/
#top #wrap_all #banner a:has(img) img {
    mix-blend-mode: multiply;
}
#top #wrap_all #banner a:has(img) {
    background: rgb(237 247 242);
    display: inline-block;
    position: unset !important;
    line-height: 0px;
}
#top #wrap_all #banner .avia-builder-widget-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#top #wrap_all #banner .avia-builder-widget-area .widget {
    padding: 0px 15px;;
}
#top #wrap_all #banner .avia-builder-widget-area section.widget {
    line-height: 0px;
}
@media only screen and (max-width:767px) {
    #top #wrap_all #banner .avia-builder-widget-area {
        flex-direction: column;
    }
    #top #wrap_all #banner .avia-builder-widget-area .widget img {
        max-height: 45px;
        width: auto;   
    }
    #top #wrap_all #banner .avia-builder-widget-area .widget {
        margin: 15px auto;
    }
}

/*footer*/
#top #wrap_all #footer-page .av_one_third {
    background-color: white;
}
#top #wrap_all #footer-page .av_two_third ul > li a {
    color: white;
}
#top #wrap_all #footer-page .av_one_third img {
    max-width: 400px;
    width: 100%;
}
@media only screen and (min-width:768px) {
    #top #wrap_all #footer-page .flex_column_table {
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
    }
    #top #wrap_all #footer-page .av_one_third {
        width: 450px;
        align-content: center;
        padding: 10px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 4px;
        max-width: 450px;
        width: auto;
        min-width: 100px;
    }
    #top #wrap_all #footer-page .av_two_third {
        flex: 1;
        min-width: 625px;
        max-width: 625px;
        margin: 0px 0px 0px auto;
    }
    #top #wrap_all #footer-page .av_two_third ul > li {
        flex: 1;
    }
    #top #wrap_all #footer-page .av_two_third ul > li,
    #top #wrap_all #footer-page .av_two_third ul {
        padding: 0px;
        line-height: 130%;
        margin: 0px;
        border: none;
    }
    #top #wrap_all #footer-page .av_two_third ul > li a {
        text-align: center;
        border-right: 1px solid rgb(255 255 255 / 0.3);
        padding: 0px;
    }
    #top #wrap_all #footer-page .av_two_third ul > li:first-child a {
        border-left: 1px solid rgb(255 255 255 / 0.3);
    }
    #top #wrap_all #footer-page .av_two_third ul {
        display: flex;
        justify-content: flex-end;
        border-top: 1px solid rgb(255 255 255 / 0.3);
        border-bottom: 1px solid rgb(255 255 255 / 0.3);
        padding: 22px 0px;
    }
    #top #wrap_all #footer-page .av_two_third p {
        margin: 0px;
    }
}
@media only screen and (max-width:999px) {
    #top #wrap_all #footer-page .av_two_third {
        min-width: 525px;
        max-width: 525px;
    }
}
@media only screen and (max-width:767px) {
    #top #wrap_all #footer-page .av_two_third {
        min-width: 100%;
        max-width: 100%;
    }
    #top #wrap_all #footer-page .av_two_third li {
        border-color: rgb(255 255 255 / 0.3) !important;
    }
    #top #wrap_all #footer-page .av_one_third {
        width: 100%;
        align-content: center;
        padding: 20px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 4px;
        max-width: 100%;
        width: auto;
        min-width: 100px;
    }
}

/*調整*/
#top #wrap_all #banner .template-page,
#top #wrap_all #pr .template-page,
#top #wrap_all #about .template-page,
#top #wrap_all #info .template-page {
    padding: 30px 0px;
}
#top #wrap_all #f-contents .template-page {
    padding-bottom: 10px;
}
@media only screen and (min-width:768px) {
    #top #wrap_all #pr .template-page,
    #top #wrap_all #about .template-page,
    #top #wrap_all #info .template-page {
        padding: 100px 0px;
    }
    #top #wrap_all #f-contents .template-page {
      padding-bottom: 40px;
    }
}
#top #header .av-main-nav > li.bt {
    display: inline-flex;
    align-items: center;
}
#top #header .av-main-nav > li.bt > a {
    height: 47px;
    line-height: 47px;
    align-self: center;
    background-color: #1868B2;
    color: white;
    width: 100px;
    text-align: center;
    border-radius: 4px;
}
#top #wrap_all #header .av-main-nav > li.bt > a .avia-menu-text {
    color: white;
}
#top #wrap_all #header .av-main-nav > li.bt:hover > a .avia-menu-text,
#top #wrap_all #header .av-main-nav > li.bt > a:hover .avia-menu-text {
    color: white !important;
}
#top #wrap_all #header .av-main-nav > li.bt > a:hover {
    background-color: #134d83;
}
#top .content .flex_column .widget_nav_menu li a:hover {
    background-color: transparent;
}

/* single,page common */
#main > .container_wrap.title_container{
    background-image: url(images/page-back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding:30px 0px;
    background-position: center left;
}
.alternate_color .breadcrumb, 
.alternate_color .breadcrumb a{
    color:#fff;
}
#top .alternate_color.title_container .main-title,
#top .alternate_color.title_container .main-title a {
    color:#fff;
    font-size: 24px;
    letter-spacing: 1px;
    line-height:1.4;
}
.post-meta-infos a {
    text-decoration: none;
    padding: 2px 5px;
    border-radius: 2px;
    transition: 0.5s !important;
}
.post-meta-infos a:hover {
    opacity: 0.7;
}
.single .entry-content-wrapper .post-title {
    font-size: 22px;
    letter-spacing: 3px;
    color:#000;
    line-height: 1.4;
    margin-bottom: 10px;
    position: relative;
    font-weight: 500;
}
#top:not(.home).single article.post-entry .entry-content {
    padding-top:50px;
}
#wpmem_login legend,
#wpmem_reg legend,
#top:not(.home).page article.post-entry .entry-content h2,
#top:not(.home).single article.post-entry .entry-content h2 {
    font-size: 27px;
    letter-spacing: 3px;
    padding: 15px;
    color: #fff;
    line-height: 1.4;
    margin-top: 60px;
    margin-bottom: 1.5em;
    position: relative;
    background: #069040;
    font-weight: Bold;
    border-radius: 3px;
    text-transform: inherit;
}
#wpmem_login legend,
#top:not(.home).page article.post-entry .entry-content h2:first-child,
#top:not(.home).single article.post-entry .entry-content h2:first-child {
    margin-top:0px;
}
/*
#top:not(.home).page article.post-entry .entry-content h2::before,
#top:not(.home).single article.post-entry .entry-content h2::before {
    border-top: 1px solid #1c68b3;
    content: "";
    left: 0;
    position: absolute;
    top: 0px;
    width: 100%;
}
*/
#top:not(.home).page article.post-entry .entry-content h3,
#top:not(.home).single article.post-entry .entry-content h3 {
    font-size: 24px;
    letter-spacing: 2.5px;
    padding-left:18px;
    color:#000;
    line-height: 1.4;
    margin-bottom: 1em;
    position: relative;
    font-weight: 500;
    text-transform: inherit;
}
#top:not(.home).page article.post-entry .entry-content h3::before,
#top:not(.home).single article.post-entry .entry-content h3::before {
    border-left: 2px solid #069040;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}
#top:not(.home).page article.post-entry .entry-content h4,
#top:not(.home).single article.post-entry .entry-content h4 {
    font-size: 21px;
    letter-spacing: 2px;
    padding-left:0px;
    color:#000;
    line-height: 1.4;
    margin-bottom: 1em;
    position: relative;
    font-weight: 500;
    text-transform: inherit;
    border-bottom:1px solid #ddd;
    padding-bottom:15px;
}
/*
#top:not(.home).page article.post-entry .entry-content h4::before,
#top:not(.home).single article.post-entry .entry-content h4::before {
    background: #069040;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 5px;
    left: 0;
    position: absolute;
    top: 12px;
    width: 5px;
}
*/
#top:not(.home).page article.post-entry .entry-content h5,
#top:not(.home).single article.post-entry .entry-content h5 {
    font-size: 19px;
    letter-spacing: 1px;
    color:#1e2229;
    line-height: 1.4;
    margin-bottom: 1em;
    font-weight: 500;
    text-transform: inherit;
}
.translation_priority--en.single .entry-content-wrapper .post-title,
.translation_priority--en.page article.post-entry .entry-content h2,
.translation_priority--en.single article.post-entry .entry-content h2, 
.translation_priority--en.page article.post-entry .entry-content h3,
.translation_priority--en.single article.post-entry .entry-content h3, 
.translation_priority--en.page article.post-entry .entry-content h4,
.translation_priority--en.single article.post-entry .entry-content h4, 
.translation_priority--en.page article.post-entry .entry-content h5,
.translation_priority--en.single article.post-entry .entry-content h5,
.translation_priority--en.page article.post-entry .entry-content p, 
.translation_priority--en.single article.post-entry .entry-content p  {
    letter-spacing: 0px !important;
}    
#top:not(.home).page article.post-entry .entry-content p,
#top:not(.home).single article.post-entry .entry-content p {
    margin-bottom:30px;
    letter-spacing: 0.5px;
}
#top:not(.home).page article.post-entry .entry-content ul,
#top:not(.home).single article.post-entry .entry-content ul {
    list-style: none;
    margin-left: 5px;

}
#top:not(.home).page article.post-entry .entry-content ul,
#top:not(.home).single article.post-entry .entry-content ul,
#top:not(.home).page article.post-entry .entry-content ol,
#top:not(.home).single article.post-entry .entry-content ol {
    margin-bottom:30px;
}
#top:not(.home).page article.post-entry .entry-content ul li,
#top:not(.home).single article.post-entry .entry-content ul li,
#top:not(.home).page article.post-entry .entry-content ol li,
#top:not(.home).single article.post-entry .entry-content ol li {
    padding:0px;
    margin-bottom:10px;
}
#top:not(.home).page article.post-entry .entry-content ul li ul,
#top:not(.home).single article.post-entry .entry-content ul li ul,
#top:not(.home).page article.post-entry .entry-content ol li ol,
#top:not(.home).single article.post-entry .entry-content ol li ol {
    margin-bottom:10px;
}
#top:not(.home).page article.post-entry .entry-content ol li ol li,
#top:not(.home).single article.post-entry .entry-content ol li ol li {
  position: relative;
  list-style-type: none;
}
#top:not(.home).page article.post-entry .entry-content ol li ol li::before,
#top:not(.home).single article.post-entry .entry-content ol li ol li::before {
  position: absolute;
  right: calc(100% + 0.5rem);
  content: "(" counter(list-item) ")";
}

#top:not(.home).page article.post-entry .entry-content ul > li,
#top:not(.home).single article.post-entry .entry-content ul > li {
    position: relative;
}
#top:not(.home).page article.post-entry .entry-content ul > li:before,
#top:not(.home).single article.post-entry .entry-content ul > li:before {
    position: absolute;
    content: "";
    left: -10px;
    top: 12px;
    width:4px;
    height:2px;
    background-color: #069040;
}
#top:not(.home).page article.post-entry .entry-content ul ul > li:before,
#top:not(.home).single article.post-entry .entry-content ul ul > li:before {
    content: "\e15b";
    font-size: 12px;
}
#top:not(.home).page article.post-entry .entry-content th,
#top:not(.home).single article.post-entry .entry-content th {
    background-color: #069040;
    color:#fff;
    font-weight: normal;
    letter-spacing: 0px;
}
#top:not(.home).page article.post-entry .entry-content td,
#top:not(.home).single article.post-entry .entry-content td,
#top:not(.home).page article.post-entry .entry-content th,
#top:not(.home).single article.post-entry .entry-content th {
    padding: 15px;
    border: 1px solid #bbb;
    font-size: 15px;
}
#top:not(.home).page article.post-entry .entry-content tr,
#top:not(.home).single article.post-entry .entry-content tr {
    background-color: transparent;
}
#top:not(.home).page article.post-entry .entry-content table,
#top:not(.home).single article.post-entry .entry-content table {
    background-color: white;
}
.wp-block-table thead {
    border:0px;
}
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table),
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table) {
  overflow-x: auto;
}
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table)  table,
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table)  table {
  width: 100%;
  min-width: 650px;
  table-layout: fixed;
  margin-bottom: 1px;
  border-collapse: collapse;
}
#top:not(.home).page article.post-entry .entry-content .top-scrollbar,
#top:not(.home).single article.post-entry .entry-content .top-scrollbar,
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table),
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table) {
    overflow-x: auto;
}
#top:not(.home).page article.post-entry .entry-content .top-scrollbar__inner,
#top:not(.home).single article.post-entry .entry-content .top-scrollbar__inner {
    min-height: 5px;
}
#top:not(.home).page article.post-entry .entry-content .top-scrollbar__inner,
#top:not(.home).single article.post-entry .entry-content .top-scrollbar__inner,
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table)  table,
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table)  table {
    width: 100%;
    min-width: 650px;
}
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table)  table,
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table)  table {
    table-layout: fixed;
    margin-bottom: 1px;
    border-collapse: collapse;
}
.main_color tr:nth-child(even) {
    color:var(--enfold-main-color-color);
}

/* sidebar */
#top:not(.home) #main .sidebar .widgettitle a {
    display: block;
    width: 100%;
    height: 100%;
    color:#1e2229;
    padding: 30px 0px;
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 2px;
    border-top: 1px solid #069040;
    border-bottom: 1px solid #069040;
    line-height: 1.5;
}
#top:not(.home) #main .sidebar .widget {
    padding: 0px;
}
#top:not(.home) #main .sidebar .widget li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 0px 8px 25px;
    font-size: 15px;
    border-bottom: none;
    font-weight: normal;
    position: relative;
    transition: all 0.2s ease-in-out;
    border: none;
}
#top:not(.home) #main .sidebar .widget li a:before {
    position: absolute;
    content:"";
    left: 5px;
    width:5px;
    height: 1px;
    background-color: #069040;
    top: 22px;
}
.main_color .sidebar .current_page_item>a {
    color:#069040;
}
#top:not(.home) #main .sidebar .widget li a:hover {
    opacity: 1;
    color:#069040;
}
.widget_nav_menu ul:first-child>.current_page_item {
    background: transparent !important;
    border:0px;
    color:#069040;
    box-shadow: none !important;
}
#top:not(.home) #main .sidebar .widget {
    margin-bottom: 20px;
}
#top:not(.home) #main .sidebar .widgettitle:not(:has(a)) {
    display: block;
    width: 100%;
    height: 100%;
    color:#fff;
    padding: 30px 10px;
    font-weight: 300;
    font-size: 20px;
    letter-spacing: 2px;
    background-color: #069040;
    border-radius: 3px;
}
#top:not(.home) #main .sidebar .widget {
    margin-bottom: 20px !important;
}

#wpmem_login fieldset, #wpmem_reg fieldset {
    margin:0px auto 80px !important;
}